.hidden {
    display: none !important;
}

.form-filter-control-wrap .form-filter-control--fixed{
    top:unset;
    right: 3px;
}


span a.filter_link {
    color: inherit;
    pointer-events: none;
}

span a.filter_link:hover {
    opacity: 1;
}

.dropdown__filter {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
    width: 100%;
    border: none;
    background-color: transparent;
    font: inherit;
    padding: 0;
    text-align: right;
    padding: 0 24px;
    border: 1px solid #D0D0D0;
}

.select_item_menu{
    color:#000;
    opacity:1;
    border-bottom:1px solid #000000
}

.modal__window-cookie {
    max-width: 700px;
}

.modal__window-cookie p {
    font-size: 14px;
}

.breadcrumb__link.reset:hover {
    cursor: pointer;
}

@media (max-width: 1250px) {
    .select_item_menu{
        color:#fff;border-bottom: none;
    }
}